Compatible operating systems

You must have a compatible operating system to use the SANtricity Cloud Connector application.

The SANtricity Cloud Connector 4.0 application is compatible with and supported on the following operating systems:
Operating System Version Architecture
Red Hat Enterprise Linux (RHEL) 7.x 64 bit
SUSE Linux Enterprise Server (SLES) 12.x 64 bit